import { Component, OnInit, Input, Output, EventEmitter } from '@angular/core';
import { ucapAnimations } from '../animations';

@Component({
  selector: 'ucap-file-viewer',
  templateUrl: './file-viewer.component.html',
  styleUrls: ['./file-viewer.component.scss'],
  animations: ucapAnimations
})
export class FileViewerComponent implements OnInit {
  @Output()
  closed = new EventEmitter<void>();

  constructor() {}
  ngOnInit() {}
}
