import { Component, OnInit, Input, Output, EventEmitter } from '@angular/core';
import { ucapAnimations } from '../../animations';

@Component({
  selector: 'ucap-image-viewer',
  templateUrl: './image-viewer.component.html',
  styleUrls: ['./image-viewer.component.scss'],
  animations: ucapAnimations
})
export class ImageViewerComponent implements OnInit {
  @Output()
  closed = new EventEmitter<void>();

  constructor() {}
  ngOnInit() {}
}
